gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.Object An object for handling a and representing it in the context of an RC file. This class is used most obviously in , where it's a parameter.
- Constructor
  2.12.0.0
  Public constructor
  The object returned has no fields set and a refcount of 1.
- Constructor
  2.12.0.0
  System.Obsolete
  a
  Protected Constructor.
  Chain to this constructor if you have manually registered a native value for your subclass.
- Constructor
  2.12.0.0
  Pointer to the C object.
  Internal constructor

  This is an internal constructor, and should not be used by user code.

- Method
  2.12.0.0
  Gtk.RcStyle Copies this RcStyle object to another new RcStyle object. an object, a duplicate of this obkect.
- Property
  2.12.0.0
  Pango.FontDescription The value parsed from the RC style's "font_name" property. a
- Property
  2.12.0.0
  GLib.GType GType Property. a Returns the native value for .
- Property
  2.12.0.0
  System.String The name of the RC style. a
- Property
  2.12.0.0
  System.Int32 The "xthickness" value of the RC style. a This value is used for various horizontal padding values in Gtk.
- Property
  2.12.0.0
  System.Int32 The "ythickness" value of the RC style. a This value is used for various vertical padding values in Gtk.